body{
	margin:0px;
}

#whitepaper-box{
	width:300px;
  	padding-bottom:10px;
  	height:auto;
  	background-color:#f4f4f4;
}

#whitepaper-box-front{
	width:300px;
  	padding-bottom:10px;
  	height:275px;
  	background-color:#f4f4f4;
}

.whitepaper-row{
	width:300px;
  	float:left;
}

#whitepaper-logo{
	background-color:#000;
}

#logo{
	width:auto;
  	height:34px;
  	padding-left:10px;
  	padding-top:10px;
}

#whitepaper-info{
	color:#fff;
  	background-color:#2EACF5;
	//padding-top:1px;
  	height:25px;
  	border-top:1px solid white;
  	border-bottom:1px solid white;
}

#whitepaper-text{
  	margin:0px;
  	padding-left:10px;
    padding-top:2px;
  	font-family:sans-serif;
  	font-weight:100;
}

.item-title{
  	padding-left:10px;
	margin:0px;
  	margin-top:0px;
    font-size:16px;
    font-weight:normal;
  	color:black;
}

.whitepaper-item{
	padding-top:5px;
}

.whitepaper-item:hover {
    background: #e0e0e0;
}

a {
    text-decoration: none;
}

hr{
	margin:0px;
}